## golang-github-coreos-go-oidc 0.0~git20151022.0.e9c0807

=== debian/changelog ===
golang-github-coreos-go-oidc (0.0~git20151022.0.e9c0807-2) unstable; urgency=medium

  * Team upload

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Standards-Version: 3.9.8
  * Add examples to d/examples file

  [ Dmitry Smirnov ]
  * Removed obsolete alternative "golang-clockwork-dev" (Closes: #830366)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jul 2016 22:33:59 +1000

golang-github-coreos-go-oidc (0.0~git20151022.0.e9c0807-1) unstable; urgency=medium

  * Initial release (Closes: #804121)

 -- Tim Potter <tpot@hpe.com>  Thu, 05 Nov 2015 13:38:59 +1100
