=== debian/control ===
Source: golang-github-coreos-go-oidc
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-coreos-pkg-dev,
               golang-github-jonboulle-clockwork-dev
Standards-Version: 3.9.8
Homepage: https://github.com/coreos/go-oidc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-coreos-go-oidc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-coreos-go-oidc.git
XS-Go-Import-Path: github.com/coreos/go-oidc

Package: golang-github-coreos-go-oidc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-coreos-pkg-dev,
         golang-github-jonboulle-clockwork-dev
Description: Go libraries for implementing OIDC clients and servers
 This package provides a comprehensive collection of golang libraries
 for other projects to implement OpenID Connect (OIDC) server and
 client components.
