## golang-github-coreos-go-oidc 0.0~git20160926.0.16c5ecc

=== debian/changelog ===
golang-github-coreos-go-oidc (0.0~git20160926.0.16c5ecc-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Build-Depends += "golang-github-kylelemons-godebug-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 26 Sep 2016 14:46:33 +1000
