=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-golang,
                golang-go,
                golang-github-coreos-pkg-dev,
-               golang-github-jonboulle-clockwork-dev
+               golang-github-jonboulle-clockwork-dev,
+               golang-github-kylelemons-godebug-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/coreos/go-oidc
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-coreos-go-oidc.git
