## golang-github-coreos-go-oidc 2.0.0

=== debian/changelog ===
golang-github-coreos-go-oidc (2.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
    + fixed FTBFS (Closes: #865807).
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.4.1; Priority: optional
  * debhelper & compat to version 12.
  * (Build-)Depends:
    + golang-github-pquerna-cachecontrol-dev
    + golang-gopkg-square-go-jose.v2-dev
    + golang-golang-x-oauth2-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 21 Oct 2019 00:34:47 +1100
