=== debian/control ===
Source: golang-github-coreos-go-oidc
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-coreos-pkg-dev,
               golang-github-jonboulle-clockwork-dev,
               golang-github-kylelemons-godebug-dev,
               golang-github-pquerna-cachecontrol-dev,
               golang-gopkg-square-go-jose.v2-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Homepage: https://github.com/coreos/go-oidc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-oidc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-oidc.git
XS-Go-Import-Path: github.com/coreos/go-oidc

Package: golang-github-coreos-go-oidc-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-coreos-pkg-dev,
         golang-github-jonboulle-clockwork-dev,
         golang-github-pquerna-cachecontrol-dev,
         golang-gopkg-square-go-jose.v2-dev,
         golang-golang-x-oauth2-dev,
         ${misc:Depends}
Description: Go libraries for implementing OIDC clients and servers
 This package provides a comprehensive collection of golang libraries
 for other projects to implement OpenID Connect (OIDC) server and
 client components.
