=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)%@PACKAGE@-$1.tar.gz%, \
      pagemangle=s%\"tarball_url\":\s*(\".*?\")%<a href=$1>%g, \
      downloadurlmangle=s%api.github.com/repos/(.+?/.+?)/tarball/(.*/v?@ANY_VERSION@)$%github.com/$1/archive/$2.tar.gz%" \
    https://api.github.com/repos/coreos/go-oidc/tags?per_page=100 \
    (?:.*?/)?v?(2[\d.]*)
